Subject: BettyConfidential.com Placement
From: "Merilee Kern" <[email-masked]>
To: "StylinOnline" <[email-masked]>, <[email-masked]>, "Merilee Kern" <[email-masked]>, "Steve Loring" <[email-masked]>
Date: Wed, 16 Nov 2011 13:04:12 -0800

http://www.bettyconfidential.com/ar/ld/a/the-big-bang-theorys-soft-kitty-is-real.html

'The Big Bang Theory's' Soft Kitty Is Real! 
Sheldon's (of 'The Big Bang Theory') fave song is now a tee and a stuffed animal. Purr, purr purr.

Updated on November 16, 2011, 3:34 pm ET
By PJ Gach

How many times have you watched Big Bang Theory and found yourself singing along to "Soft Kitty?" Not only am I guilty of that, I've been known to sing and text that ditty to our valiant Associate Editor, Lucia Peters. I say valiant, as I can't hold a note.  Me, obsessed with the song? Whatever gave you that idea? God forbid we go on a car ride- I'd probably get tossed out for an occassional bar or two of it.

Lest you don't remember how it goes, here's a clip of Penny and Sheldon singing it.

Now you can buy an officially licensed tee, stuffed soft kitty or the combo! Whee!! The tees and kitty combos come in women's($44.99, stylinonline.com)  men's ($44.99-$47.99, stylinonline.com)  and girls-tee alone ($18,88, stylinonline.com). All tees are 100 percent soft, cuddly cotton.

The 10-inch stuffed plush kitty, sings the tune and is available by itself ($29.99, stylinonline.com).

Everyone needs a soft kitty! Oh, "soft kitty, warm kitty, little ball of fur...Lucia, stop hitting me!"

PJ Gach is Senior Editor: Style + Beauty at BettyConfidential. Sometimes she does act like an adult...